/* misc */
#header {position: relative; z-index: 9499;}
.ui-accordion {margin-left:-1px;}


/* menu */
#menu-main-nav {position: relative; z-index: 9499;}


/* blog */
.post_comments a {text-decoration: none !important;}



/* homepage */
.home-banner-wrap {width:940px;height:419px;margin:32px auto 0 auto !important;}
.home-banner-main {width: 350px;top:55px;left:45px;position:absolute;}
.home-bnr-jquery .home-banner-sub {background: none !important;}
.home-flash-slider{margin-top: 38px !important;}
.home-banner-main h2{background-color: #E7E9E6 !important;}



/* footer */
#footer_bottom .top-footer {float: left;}
#footer_bottom #foot_right ul{}